Bug 801532 - BUG: unable to handle kernel paging request at ffff8801ae0ef000 : implement()
BUG: unable to handle kernel paging request at ffff8801ae0ef000 : implement()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:e711ed7ed70f4dbdd7af2e5550c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 13:33 EST by Sam K. Raju
Modified: 2012-05-14 13:16 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 13:16:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam K. Raju 2012-03-08 13:33:19 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.2.7-1.fc16.x86_64 root=UUID=512ec1e2-4d47-4772-ba1f-aeb31cb7bfb4 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.2.7-1.fc16.x86_64
reason:         BUG: unable to handle kernel paging request at ffff8801ae0ef000
time:           Wed 07 Mar 2012 07:11:24 PM GST

backtrace:
:BUG: unable to handle kernel paging request at ffff8801ae0ef000
:IP: [<ffffffff8149a2da>] implement+0x6a/0x110
:PGD 1a06063 PUD bf7fa067 PMD 1ade0d063 PTE 80000001ae0ef161
:Oops: 0003 [#1] SMP 
:CPU 0 
:Modules linked in: bluetooth lp lockd vmnet(O) ppdev parport_pc parport fuse vsock(O) vmci(O) vmmon(O) ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_idt arc4 brcmsmac mac80211 brcmutil cfg80211 uvcvideo videodev dell_laptop rfkill snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device crc8 cordic snd_pcm snd_timer snd soundcore r8169 snd_page_alloc mii iTCO_wdt intel_ips i2c_i801 iTCO_vendor_support bcma media v4l2_compat_ioctl32 joydev dcdbas microcode dell_wmi sparse_keymap uinput sunrpc wmi video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 1235, comm: Xorg Tainted: G        W  O 3.2.7-1.fc16.x86_64 #1 Dell Inc. Inspiron N5010/03C6YH
:RIP: 0010:[<ffffffff8149a2da>]  [<ffffffff8149a2da>] implement+0x6a/0x110
:RSP: 0018:ffff88019150fc78  EFLAGS: 00010086
:RAX: c7ffff8801ae0e00 RBX: c7ffff8801ae0e00 RCX: 0000000000000000
:RDX: 0000000000000000 RSI: ffff8801ae0eeff9 RDI: ffff8801a9fb2000
:RBP: ffff88019150fca8 R08: 0000000000000000 R09: ffff8801ae0eeff9
:R10: 0000ffffffffff0a R11: ffff8801a9e2c070 R12: 0000000000000000
:R13: 0000000000000000 R14: ffff8801ae0eeff9 R15: ffff8801a9fb2000
:FS:  00007f8b3cd32880(0000) GS:ffff8801bbc00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: ffff8801ae0ef000 CR3: 0000000191684000 CR4: 00000000000006f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process Xorg (pid: 1235, threadinfo ffff88019150e000, task ffff880191c9c560)
:Stack:
: 0000000000000001 0000000000000004 0000000000000001 ffff8801a9e2c000
: 0000000000000001 ffff8801a9fb2000 ffff88019150fd28 ffffffff8149a7fd
: 0000000000000086 ffff8801ace6f000 ffff8801ace6f018 0000000081164883
:Call Trace:
: [<ffffffff8149a7fd>] hid_output_report+0xed/0x160
: [<ffffffff814a7b78>] usbhid_submit_report+0xe8/0x340
: [<ffffffff814a7e99>] usb_hidinput_input_event+0xc9/0x140
: [<ffffffff814473ae>] input_handle_event+0x7e/0x4a0
: [<ffffffff81447870>] input_inject_event+0xa0/0xb0
: [<ffffffff8144b115>] evdev_write+0xe5/0x140
: [<ffffffff81179053>] vfs_write+0xb3/0x180
: [<ffffffff8117937a>] sys_write+0x4a/0x90
: [<ffffffff815e9d82>] system_call_fastpath+0x16/0x1b
:Code: 89 e0 48 39 c3 72 76 44 89 e8 44 89 e9 c1 e8 03 83 e1 07 49 01 c6 48 89 d8 44 21 e3 48 d3 e0 48 d3 e3 48 f7 d0 49 23 06 48 09 c3 <49> 89 1e 48 8b 5d d8 4c 8b 65 e0 4c 8b 6d e8 4c 8b 75 f0 4c 8b 
:RIP  [<ffffffff8149a2da>] implement+0x6a/0x110
: RSP <ffff88019150fc78>
:CR2: ffff8801ae0ef000

smolt_data:
:
:
:General
:=================================
:UUID: a400af54-46a0-4eb7-812d-1cf889857bce
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5053.79
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 460  @ 2.53GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2528
:System Memory: 5834
:System Swap: 6349
:Vendor: Dell Inc.
:System: Inspiron N5010 A15
:Form factor: Portable
:Kernel: 3.2.9-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1095) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1095) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1095) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:4136:1095) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4136:1095) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1095) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:9288:4136:1095) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5348:18215:4136:16) pci, bcma-pci-bridge, NETWORK, XPS 8300
:(32902:15164:4136:1095) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4136:1095) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4136:1095) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15174:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15170:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4136:1095) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4136:1095) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4098:43624:4136:1095) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4098:26848:4136:1095) pci, radeon, VIDEO, Manhattan [Mobility Radeon HD 5400 Series]
:(4332:33078:4136:1095) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda9 / ext4 4096 4096 2613235 397888 266816 655360 458871 458871
:/dev/sda6 WITHHELD ext4 4096 4096 13081819 1663161 1007801 3276800 3269269 3269269
:/dev/sdb1 WITHHELD ext4 4096 4096 121965446 31164332 25059532 30531584 30527233 30527233
:/dev/sdb2 WITHHELD ext4 4096 4096 121962781 87228346 81123646 30583008 30582636 30582636
:
Comment 1 Dave Jones 2012-03-08 17:00:40 EST
Can you reproduce this without the vmware modules loaded ?
Comment 2 Dave Jones 2012-03-22 13:06:38 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:09:50 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-03-22 13:20:08 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.